
body{min-width: 1400px;}

.sect01{display:flex; align-items:center; width:100%; height:620px; padding-left:8vw; background: url(/sgis_edu/resource/images/ele/img_mainBg.gif)no-repeat 0 0  ; background-position: center;}
.sect01>div{margin-top: -50px;}
.sect01 p{font-size: 7.5rem; font-weight: 600;}
.sect01 span{display:block; font-family: 'NotoSansKR', sans-serif; font-size: 2.5rem; line-height: 1.3; margin-top: 10px;}
.sect01 button{display: block; margin-top: 50px;}

.sect02{background: #02bfa0; border-radius: 30px 30px 0 0; padding:85px 0; margin-top: 0 !important;}
.sect02 .sectTi{color:#fff; font-weight: 400;}
.sect02 .card01 li{height:180px;}

.sect02 .card01 li img{float: right; margin-top: -90px; margin-right: 30px; width: 75px;  }
/*
.sect02 .card01 li a::after{content:""; display:block; position: absolute; bottom:10px; right:20px; width:86px; height:86px; background: no-repeat 50%/80%;}
.sect02 .card01 li:nth-child(1) a::after{ background-image: url(/sgis_edu/resource/images/ele/img_card02.png);}
.sect02 .card01 li:nth-child(2) a::after{ background-image: url(/sgis_edu/resource/images/ele/img_card02.png);}
.sect02 .card01 li:nth-child(3) a::after{ background-image: url(/sgis_edu/resource/images/ele/img_card03.png);}
.sect02 .card01 li:nth-child(4) a::after{ background-image: url(/sgis_edu/resource/images/ele/img_card04.png);}
.sect02 .card01 li:nth-child(5) a::after{ background-image: url(/sgis_edu/resource/images/ele/img_card05.png);}
.sect02 .card01 li:nth-child(6) a::after{ background-image: url(/sgis_edu/resource/images/ele/img_card06.png);}
*/
.sect02 .card01 .cardTi{width:85%;}
.sect02 .card01 .cardSub{margin-bottom: 15px;}
.sect02 .card01 .cardSub::before{content:""; display:inline-block; width:17px; height:24px; vertical-align :sub; margin-right: 5px; background: url(/sgis_edu/resource/images/icon_idea01.png)no-repeat 50%;}
.sect02 .card01 li:hover .cardSub::before{background-image: url(/sgis_edu/resource/images/icon_idea02.png);}
.sect02 .btnN01{position: absolute; top:0; right:0;}
.sect02 .btnN01{border-color: #fff; color:#fff;}
.sect02 .btnN01::after{background-image: url(/sgis_edu/resource/images/icon_btn_arrow02.png);}

.sect03 article{border-radius: 30px;}
.sect03>div{display: flex;}
.sect03 article{position:relative; flex: 1; padding:50px;}
.sect03 article:first-of-type{margin-right:30px}
.sect03 .notice{background: #d8eeff;}
.sect03 .notice::before{animation: notiImg infinite alternate 0.6s ease-in; content:""; position: absolute; bottom:93px; right:60px; width:34px; height:54px; background: url(/sgis_edu/resource/images/ele/img_notice02.png)no-repeat 50%; }
.sect03 .notice::after{content:""; position: absolute; bottom:-25px; right:40px; width:205px; height:160px; background: url(/sgis_edu/resource/images/ele/img_notice.png)no-repeat 50%;}
.sect03 .faq{background: #ebe0ff;}
.sect03 .faq::before{animation: faqImg infinite 0.8s alternate ease-out; content:""; position: absolute; bottom:115px; right:30px; width:44px; height:40px; background: url(/sgis_edu/resource/images/ele/img_faq02.png)no-repeat 50%; }
.sect03 .faq::after{content:""; position: absolute; bottom:-87px; right:50px; width:202px; height:224px; background: url(/sgis_edu/resource/images/ele/img_faq.png)no-repeat 50%;}
.sect03 article i{display:inline-block; font-family: 'notoSansKR', sans-serif; margin:15px 0 0 15px; font-size: 1.6rem; color:rgba(24, 24, 24, 0.7);}
.sect03 article button{display: block; margin-top: 18px;}

@keyframes notiImg {
    0% { bottom:93px;}
    100% { bottom:103px;}
  }
  
  @keyframes faqImg {
    0% { opacity: 0;}
    100% { opacity: 1;}
  }
